* {margin: 0; padding: 0; border: 0;}

body {
text-align: center; 
background-image:url(http://www.cermetek.com/images/lay-back-body2.gif);
color: #fff;
margin-top:0.5em;
margin-left:0em;
margin-right:0em;
margin-bottom:0em;
background-repeat:repeat-x;
background-position: 0px 7px;
}

/* wrapper holds left faux column tab */
/* nn6/7 will put content out of scrollable reach if auto is used unless the min-width is on body */
#wrapper { 
text-align: left;
width: 800px;
margin: 0 auto; 
}

#header, #subnav, #bottom, #footer {
clear: both; 
width: 100%;
}

.header {
margin:0px 0px;
height: 7.5em; 
 padding: 0px 0px;
}
#header div {
		width:800px;
		left:0px;
		height:6.62em;
		margin:0px 0px 0px 0px;
		 background-image: url(http://www.cermetek.com/images/menu_bar-tall.gif);
		background-repeat:no-repeat;
		}

#subnav { padding: 0px 10px;
height:65px;
 position:absolute;
 margin: 61px 0px 0px 0px;
	background-image:url(http://www.cermetek.com/images/lay-back-blu-subnav2.gif);
background-repeat: no-repeat;
background-position: 0px 100%;
}

#footer {background: #fff; padding: 1px 0; text-align:right; clear:both;}


#contentfloatholderIdx { /* right faux column tab */
background-image:url(http://www.cermetek.com/images/lay-back-content-mid.gif);
background-repeat: repeat-y;
background-position: 0% 100%; 
float: right;
width: 100%;
}

#contentfloatholder {/* right faux column tab */
background-image:url(http://www.cermetek.com/images/content_back.gif);
background-repeat: no-repeat;
background-position: 0% 100%; 
float: left;
width: 100%;
}

#contentfloatholder:after {
 /* this is for NN6 to clear floats */
    content: "."; 
    display: block; 
		height: 0px;
    clear: both; 
    visibility: hidden;
}

#center {
margin: 0 5px 0 220px; 
position:relative; 
width:550px;
}

#centerwrap {
  float:left;
  width: 800px;
  min-height:420px;
	margin-left: 0px;
	top:0px;
	background-image:url(http://www.cermetek.com/images/lay-back-blu-angle4.gif);
background-repeat: no-repeat;
background-position: 100% 0px; 
}

#MenuWrapper {
position:absolute;
float:left; 
min-height:420px;
left:0px;
width: 160px;
}
.leftDATA {
	position:absolute;
	top:153px;
	width: 158px;
	color: #999;
}

.leftDATA {
  color: #fff;
  padding: 2px;
  
}
.leftDATAsub {
position:relative;
float:left;
left:160px;
  width: 60px;
  margin: 0 auto;
  color: #fff;
}

.leftNEWS {
	position:absolute;
	top:315px;
	width: 160px;
	color: #999;
}

#rightInx {
float:right;
left:67%;
  width: 220px;
	padding: 0px 0px;
	top:140px;
background-image:url(http://www.cermetek.com/images/blue_back-index-ang.gif);
background-repeat: no-repeat;
background-position: 0% 100%;
}

#right {
float:right;
left:0px;
  width: 645px;
  height:125px;
	padding: 0px 0px;
	background-image:url(http://www.cermetek.com/images/blue_back-angle2.png);
background-repeat: no-repeat;
background-position: 100% 100%;
position:relative;
}

.bottom   {
height:51px; width:800px; background-image:url(http://www.cermetek.com/images/lay-back-foot.gif); background-position:0 100%; background-repeat:no-repeat; clear:both; text-align:center; padding:0 0; margin: 0px;
}

.bottombar   {
 left:0px; 
 width:640px; 
 height:23px; 
 visibility:visible; 
 float:right;
 background-image:url(http://www.cermetek.com/images/bottom_bar.gif);
background-repeat: no-repeat;
background-position: 0 100%;
}
/************* IE Mac CSS Only  works for Win too **************/
* html div#centerwrap {margin: 0 -100% 0 0;}
* html div#leftNEWS {margin: 0;}
* html div#leftDATA {margin: 0;}

div h3, div p {
margin: 0 0px;
padding: 0 20px; 
}

img.expand { width: 10em; }

/* ====================================================================
box-clear requires all sorts of hackery because of the way the 
different browsers cope with clearing floats
see [#   #]
-------------------------------------------------------------------- */
.box-clear { clear: both; line-height: 0px; font-size: 1px; }
/* IE5 (mac) dealt with, now reset font-size for Geckos,
turn off for IE5 (PC) + OmniWeb and back on for IE6 (PC)
see [http://www.fu2k.org/alex/css/test/OmniWebInlineHack.mhtml] */
/*\*/
.box-clear { font-size: 1px; }
.fake.box-clear { display: none; }
/* */
/* Turn off for Opera 6 and below */
html>body div.box-clear { display: none; }
/* And turn it back on again for good honest browsers
see [http://www.albin.net/CSS/OwenHack.html] */
head:first-child+body div.box-clear { display: block; }
/* ====================================================================
nn4clear is as its name suggests, only required for NN4 compatibility
If you don't need that you can remove both this rule and the
relevant div from the html
-------------------------------------------------------------------- */
.nn4clear { clear: both; line-height: 0px; font-size: 1px; }
/*/*/ .nn4clear { display: none; } /* */
